WordPress.org

Support

Support » Plugins and Hacks » Exec-PHP » [Plugin: Exec-PHP] Version 3.1.1 with functions is broken

[Plugin: Exec-PHP] Version 3.1.1 with functions is broken

  • PHP works only without functions.
    I get error

    Fatal error: Cannot redeclare check() (previously declared in /var/www/vhosts/wp-content/plugins/exec-php/includes/runtime.php(42) : eval()’d code:9) in /var/www/vhosts/wp-content/plugins/exec-php/includes/runtime.php(42) : eval()’d code on line 39

  • The topic ‘[Plugin: Exec-PHP] Version 3.1.1 with functions is broken’ is closed to new replies.
Skip to toolbar